Antiprism 0.23

- Main Page
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables

- a
- b
- c
- d
- f
- g
- i
- l
- m
- n
- o
- q
- r
- s
- t
- u
- v

### - a -

- angle_around_axis() : vec_utils.h

### - b -

- basename2() : utils.h

### - c -

- centroid() : vec_utils.h
- clear_extra_whitespace() : utils.h
- compare() : symmetry.h
- copy_str() : utils.h
- cubic() : math_utils.h

### - d -

- deg2rad() : math_utils.h
- dots2underscores() : utils.h
- double2rational() : math_utils.h
- dtostr() : utils.h

### - f -

- face_norm() : vec_utils.h
- factorial() : math_utils.h

### - g -

- gcd() : math_utils.h
- get_equiv_elems() : symmetry.h

### - i -

- init_color_map() : col_map.h
- is_even() : math_utils.h
- itostr() : utils.h

### - l -

- line_plane_intersect() : vec_utils.h
- lines_intersection() : vec_utils.h
- lines_nearest_points() : vec_utils.h

### - m -

- make_edge() : geom.h
- msg_str() : utils.h

### - n -

- nearest_point() : vec_utils.h

### - o -

- open_sup_file() : utils.h
- operator*() : mat3d.h , mat4d.h , symmetry.h , vec3d.h , mat3d.h , mat4d.h , vec3d.h , mat4d.h
- operator*=() : symmetry.h
- operator+() : symmetry.h , vec3d.h , mat4d.h
- operator+=() : symmetry.h
- operator-() : vec3d.h
- operator/() : vec3d.h
- operator<() : col_val.h

### - q -

- quartic() : math_utils.h

### - r -

- rad2deg() : math_utils.h
- read_double() : utils.h
- read_double_list() : utils.h
- read_double_list_noparse() : utils.h
- read_double_noparse() : utils.h
- read_idx_list() : utils.h
- read_int() : utils.h
- read_int_list() : utils.h
- read_line() : utils.h

### - s -

- safe_for_trig() : math_utils.h
- split_line() : utils.h

### - t -

- to_resource_name() : utils.h
- transform() : mat3d.h
- two_plane_intersect() : vec_utils.h

### - u -

- uni_pgon() : polygons.h

### - v -

- vcross() : vec3d.h , vec4d.h
- vdot() : vec4d.h , vec3d.h
- vtostr() : utils.h
- vtriple() : vec3d.h